Subject: (whorl) Urth-Whorl chronology (possible spoiler)

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Sun, 04 Feb 2001 09:50:28 +0000

>From what I've heard about RETURN TO THE WHORL, I was
quite correct in my earlier, IGJ-based assumption that
the Whorl novels chronologically precede THE BOOK OF
THE NEW SUN in GW's overall scheme. And it seems I was
correct in thinking that the Whorl Books would serve
as some variety of influence or inspiration in the
career of Severian. Herewith an approximate internal
chronology of the Urth/Whorl Cycle (just the order of
books and stories; speculative dates are mantis's
province):

"The Boy Who Hooked the Sun"
"The God and His Man"
"Empires of Foliage and Flower"
NIGHTSIDE THE LONG SUN
LAKE OF THE LONG SUN
CALDE OF THE LONG SUN
EXODUS FROM THE LONG SUN
"The Night Chough"
ON BLUE'S WATERS
IN GREEN'S JUNGLES
RETURN TO THE WHORL
THE SHADOW OF THE TORTURER
THE CLAW OF THE CONCILIATOR
THE SWORD OF THE LICTOR
THE CITADEL OF THE AUTARCH
"These Are The Jokes"
"The Map"
"The Cat"
THE URTH OF THE NEW SUN
"The Old Woman Whose Rolling Pin Is The Sun"

--Nick Gevers.

__________________________________________________
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com